/* CSS for leenks smut */
body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1em; 
	color: #5361b9; 
	background-color: #9fb8ff; 
	margin:0; 
	padding:0;
}

a:link, a:visited, a:hover, a:active {color:#AE7EB9;}

#wrap { background-color: #FFFFFF; width: 800px; margin:auto; padding:4px;}
#header {text-align:center; height:130px;}
#header img {border:0;}
#header h1 { font-size:4em; font-weight:bold; margin:0; padding:0;}
#topbanner {text-align:center;}
#menu {display:none;}
#menu li { display:inline; list-style-type: none; border: 1px solid; padding: 4px;}

#content h1 {text-align:center; margin:0; padding:0;}
.galleryitem { width: 220px; height: 250px; margin: 20px; border:0;}
.sponsorbanner {clear:both; text-align:center;}
.sponsorbanner img {border:0;}
.sponsorbanner a {font-size:1.1em;}
.frontitem { width:256px; height:290px; padding:5px; float:left; text-align:center;}
.frontitem h2 {font-size:1em; text-align:center; margin:5px 0 0 0; padding:0;}
.frontitem img { width:220px; height:250px; border:0;}

#moregals {clear:both; border-top: 1px solid #9FB8FF;}
#moregals img {border:0; margin:4px;}
#moregals h2 {text-align:center; margin:5px 0 0 0;}

#pagination {font-size:0.8em; text-align:center; font-weight: bold;}
#pagination a {font-weight:normal;}

#bottom {clear:both; text-align:center;}
#footer {font-size:0.7em; text-align:center; clear:both; vertical-align:bottom; border-top: 1px solid; margin-top: 20px;}
#footer ul {display:inline;}
#footer li {list-style:none;display:inline; margin: 3px;}